/* 
  SampleContent.strings
  Created by iStudiez Team on 7/1/12.
  Copyright (c) 2014 iStudiez Team. All rights reserved.
*/
/* Semester name */
"My Semester" = "El meu curs";

/* Course Name */
"Multivariable Calculus" = "Càlcul multivariable";

/* Course Name */
"Biology 1" = "Biologia 1";

/* Course Name */
"Anatomy" = "Anatomia";

/* Course Name */
"English Composition" = "Composició anglesa";

/* Course Name */
"Genetics" = "Genètica";

/* Course Name */
"Film Studies" = "Estudis cinematogràfics";

/* Course Name */
"Spanish II" = "Espanyol II";

/* Exam title */
"Midterm Exam" = "Exàmens parcials";

/* Assignment Title */
"Turn in problem set 12" = "Completar la 12a bateria de problemes";

/* Assignment Description */
"Read online notes" = "Llegir les notes en línia";

/* Assignment Title */
"Chapter 8" = "Capítol 8";

/* Assignment Description */
"Prelab, prelab quiz, turn in lab#7" = "Prelab, qüestionari prelab, completar lab#7";

/* Assignment Title */
"Lab #8" = "Lab #8";

/* Assignment Title */
"Finish final essay draft" = "Completar l'esborrany final de la redacció";

/* Assignment Title */
"Chapter 5" = "Capítol 5";

/* Assignment Description */
"read" = "llegir";

/* Assignment Title */
"Write an essay for a movie #5" = "Escriure una redacció per a una pel·lícula #5";

/* Assignment Title */
"Math Homework" = "Deures de matemàtiques";

/* Assignment Title */
"Persuasive Speech" = "Discurs persuasiu";

/* Assignment Description */
"Animal research" = "Investigació animal";

/* Assignment Title */
"Read pages 32-50" = "Llegir pàgines 32-50";

/* Assignment Description */
"TKAM; Ch 4-5" = "TKAM; Cap. 4-5";

/* Assignment Title */
"Molecular Structure Quiz" = "Qüestionari d'estructura molecular";

/* Assignment Description */
"Finish lab questions" = "Acabar les preguntes del laboratori";

/* Instructor, male */
"Adam Spencer" = "Joan Garriga";

/* Instructor email. Should correspond the name */
"adam@email.com" = "joan_g@email.com";

/* Instructor, female */
"Diane Higgins" = "Anna Massagué";

/* Instructor email. Should correspond the name */
"dianehig@email.com" = "amass@email.com";

/* Instructor, male */
"Ervin Almond" = "Xavier Grau";

/* Instructor email. Should correspond the name */
"almonderv@email.com" = "x_grau@email.com";

/* Instructor, male */
"James Turner" = "Josep Vila";

/* Instructor email. Should correspond the name */
"turner_j@email.com" = "jpvila@email.com";

/* Instructor, male */
"Ralph Dodson" = "Ramon Pujol";

/* Instructor email. Should correspond the name */
"rd@email.com" = "Rp@email.com";

/* Instructor title */
"Professor" = "Professor";

/* Instructor title */
"Docent" = "Docent";

/* Instructor title */
"Professor Assistant" = "Professor ajudant";

/* Weight name */
"Homework" = "Deures";

/* Weight name */
"Papers" = "Material entregable";

/* Weight name */
"Quiz" = "Qüestionari";

/* Class location: building */
"CS" = "CS";

/* Class location: room */
"224B" = "224B";

/* Class location: room */
"121" = "121";

/* Class location: room */
"12a" = "12a";

/* Class location: building */
"Hearst" = "Hearst";

/* Class location: room */
"145" = "145";

/* Class location: building */
"Room" = "Aula";

/* Class location: room */
"18" = "18";

/* Class location: building */
"Main" = "Principal";

/* Class location: room */
"245" = "245";

/* Class location: room */
"26A" = "26A";

